Description
Hallo Renato

Ich méchte dich um deine juristische Einschatzung bitten ob die Antrédge #7951 und #7953 zur PV zugelassen werden kdnnen.
Folgende Fragen sind innerhalb des PPV aufgetreten:

* Bei beiden Antragen ist die Begriindung nicht explizit ausgezeichnet, bei #7953 fehlt sie aber mehr als bei #7951. Bei #7953
wird aber explizit auf den Zusammenhang mit #7951 hingewiesen. In der Vergangheit wurden diese beiden Themen, wenn ich
mich korrekt erinnere, auch schon in einem Antrag gestellt. Ist dieser Punkt ein Grund den Antrag nicht zur PV zuzulassen?

* Bei beiden Antragen steht "Antrag gestellt durch den Schatzmeister in seiner Funktion/Vorstand" / "Antrag durch den
Vorstand/Schatzmeister”, es existiert aber kein formaler Beschluss des Vorstandes, dass dieser Antrag vom Vorstand
eingereicht werde. Wenn ich mich korrekt erinnere, wurde in der Vergangenheit teilweise angenommen, dass es die Aufgabe
vom Schatzmeister ist, das Budget zu erstellen und er es deshalb auch im Namen des Vorstandes, und somit als Organ,
einreichen kénne an die PV, da er ja von der PV ureigens in diese Funktion gewahlt wurde. Sind die Antrage so zuléssig oder
nicht?

Ich wére um eine Ruckmeldung/Einschatzung bis zum 18.9. sehr dankbar.

History

#1 - 10 September 2018 16:09 - Atropos

https://projects.piratenpartei.ch/issues/7816 der hier kdnnte &hnlich gelager sein, wie die von Res.

#2 - 10 September 2018 16:12 - Atropos

https://projects.piratenpartei.ch/issues/7472 das kdnnte ein Prdzedenzfall zu den aufgeworfenen Fragen sein...

Daniel merkte noch an, dass das PPV den Antrag unterstiitzt habe, das hat das PPV aber erst am 29.8. getan. Die Antragsfrist fiir die PV 16.2 war
aber am 27.8.16

#3 - 10 September 2018 16:21 - Atropos

https://projects.piratenpartei.ch/projects/statrev/wiki/Protokolle%3ESitzung-2016-08-294#section-18 Protokoll

#4 - 10 September 2018 17:14 - user758

Hier meine kurze Einschatzung:

Es gibt gewisse Anforderungen, die unbedingt erfillt sein missen, die basierend auf u.a. Art. 5 der Statuten im Versammlungs- und
Abstimmungsreglement festgelegt wurden:

Ein Antrag braucht

1. einen Titel (Art. 5 Abs. 1 VAR);

2. einen (versténdlichen) Antragstext (Art. 5 Abs. 1 VAR);

3. eine Begriindung (Art. 5 Abs. 2 Statuten, Art. 5 Abs. 1 VAR);

4. ein Quorum oder Organ als Antragssteller (Art. 5 Abs. 2 Statuten)

5. rechtzeitige Einreichung (Art. 5 Abs. 2 VAR)

(eigentlich auch noch z.B. 6. Zustandigkeit nach Art. 5 Statuten; vor Gericht ist hangig, ob bei gewissen Antradgen unter der Statutendnderung eine
inhaltliche Uberpriifung auf Vereinbarkeit angebracht ist; Sprache nach Art. 5bis Statuten usw. Fiir den aktuellen Fall sind nur die oben genannten 5
Punkte von Interesse.)

Zu #7951:

1. + hat einen Titel,

2. + hat Antragstext,

3. + hat eine "Begrindung" ("wir brauchen ein Budget"), die fir den Fall des jahrlichen Budgets geniigt,

4. + das PPV hat Félle, bei denen bereits festgestellt wurde, dass bei Organen (in ihrer Funktion) normalerweise angenommen wird, dass, bis auf
Widerruf, ihre Antrédge durch den Vorstand akzeptiert sind. (Vgl. #7472),
5. + wurde rechtzeitig eingereicht.
(Rest gegeben)

gultig. Inhaltliche Prifung gibts nicht.

Zu #7953

1. + hat einen Titel,

2. + hat Antragstext,

3. - hat keine Begriindung. "Diese Motion steht im Zusammenhang mit Motion #7951 und ist mit dieser zusammen zu behandeln" ist eine
Feststellung und Handlungsanweisung, aber keine Begriindung. Warum der Mitgliederbeitrag 80 sein soll, ergibt sich nicht.

(Rest gegeben)

ungiltig.

#5 - 17 September 2018 16:22 - Atropos

- Status changed from New to Closed

Vielen Dank ftirs Abklaren @user758
